View Issue Details

IDProjectCategoryView StatusLast Update
0002527SymmetricDS ProNew Featurepublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002527: More log level settings for logging panel
DescriptionAllow user to enable/disable debug-level logging for additional subsystems with easy checkboxes. Also provide an advanced dialog to specify class or package name to set level for targeted logging.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 7345af3a

2016-03-19 11:23:22

admin

Details Diff
0002527: More log level settings for logging panel
0002527
mod - symmetric-server/src/main/deploy/bin/setenv Diff File
mod - symmetric-server/src/main/deploy/bin/setenv.bat Diff File
add - symmetric-server/src/main/deploy/conf/logging.properties Diff File
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File

SymmetricDS: 3.8 20e01a60

2016-03-19 11:24:51

admin

Details Diff
0002527: More log level settings for logging panel
0002527
mod - symmetric-server/src/main/deploy/conf/log4j.xml Diff File

Issue History

Date Modified Username Field Change
2016-03-19 11:14 elong New Issue
2016-03-19 11:14 elong Status new => assigned
2016-03-19 11:14 elong Assigned To => elong
2016-04-05 16:41 elong Status assigned => resolved
2016-04-05 16:41 elong Fixed in Version => 3.8.0
2016-04-05 16:41 elong Resolution open => fixed
2016-04-28 10:01 admin Changeset attached => SymmetricDS 3.8 20e01a60
2016-04-28 10:01 admin Changeset attached => SymmetricDS 3.8 7345af3a
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed